#mdv_main div.odvSg, #mdv_quickinput div.odvSg {
	position:absolute;
	z-index:100;
	margin-top:-3px;
    margin-left:45px;
    background-color:#ffffff;
    clear:both;
    border-top:1px solid black;
    border-bottom:1px solid black;
    min-width: 347px;
	max-width: 500px;
}

*+html #mdv_main div.odvSg, *+html #mdv_quickinput div.odvSg {/*IE7 only*/
     margin-left:-369px;
     margin-top:26px;
}

#mdv_main div.odvSg img, #mdv_quickinput div.odvSg img  {
	padding-top:5px;
    border:none;
    padding-right:5px;
}

#mdv_main ul#odvSg, #mdv_quickinput ul#odvSg {
   min-width: 347px;
   max-width: 500px;
   width: auto;
   padding:0;
   margin:0pt 0px 0px 0px;
}

.mdv_sugItem {
    color: #188374 !important;
    font-weight: 100;
}

.mdv_sugItem .highlight{
    font-weight: 700;
    color: #666666!important;
}

#mdv_main #odvSg a, #mdv_quickinput #odvSg a {
    border-bottom:1px dotted black;
    border-right:1px solid black;
    border-left:1px solid black;
    text-decoration: none;
    display: block;
    padding: 4px;
    cursor: pointer;
    color: #7D7D7D!important;
}

#mdv_main #odvSg a.actSug, #mdv_quickinput #odvSg a.actSug, #mdv_main #odvSg a:hover {
    background-color:#EBEBEB;
    color: black !important; 
}

#mdv_quickinput #odvSg a {
    margin-bottom: 0px;
}

#mdv_main #odvOverlay{
    max-height:300px;
}